Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159027 - Saving twice into a non-readable dir crashes GIMP
Summary: Saving twice into a non-readable dir crashes GIMP
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 21:23 UTC by Samuli Kärkkäinen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-05 07:36:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 305588 None None None Never

Description Samuli Kärkkäinen 2005-05-27 21:23:53 UTC
Please see the entry in Gnome's bugzilla.

Comment 1 Nils Philippsen 2005-10-11 15:21:56 UTC
Please check whether this bug is still present on an up to date FC4 system.

Comment 2 Samuli Kärkkäinen 2005-10-14 09:47:43 UTC
Yes, I can still repeat the bug with all rpm's up to date.

Comment 3 Christian Iseli 2007-01-22 11:29:46 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.